/*
Theme Name:  Shaka Child Theme
Theme URI:   https://www.proteusthemes.com/
Description: Child theme for the Shaka
Author:      ProteusThemes
Template:    shaka-pt
Version:     v1.0.0
*/


/* add custom CSS code bellow */

.pt-sticky-menu__logo h1{
	text-transform: uppercase;
	font-size:1.8rem;
}
body .boxed-container {
	background-color:transparent;
}
.widget_pw_pc_recent_posts .card {
	margin-bottom:30px;
}

.top, .top-navigation a, 
.top .widget_nav_menu .menu a, 
.top .social-icons__link, 
.top .icon-box__title, 
.top .icon-box {
	font-weight:bold;
	font-size:15px;
}

.page-header__text {
	display:none;
}

#main > h1 {
	margin-top:0px;
	margin-bottom:25px;
}

a.portfolio-grid__nav-link,
a.portfolio-grid__nav-link:hover {
	cursor: pointer;
}

/* Page Header */
@media (min-width: 992px) {
	.page-header {
	    padding-top: 4.3rem;
	    margin-bottom:4rem;
	}
	.page-header__text {
	    margin-bottom: 1rem;
	}
	.pt-sticky-menu__logo,
	.header__logo {
		width:280px;
	}
	.header__navigation {
    	width: calc(100% - 280px);
    }
	.header__logo img{
		margin-top:22px!important;
	}
}

@media (min-width: 992px) and (max-width:1199px){
	.main-navigation .menu-item {
		font-size: 0.73333rem;
	}
}
/* Entry Content */
.footer iframe,
.sidebar iframe {
	max-width:100%;
}
.entry-content iframe {
	width:100%;
	min-height:450px;
}
.sidebar i

.latest-news__content {position:relative;}
.latest-news__content .hentry__date { margin-bottom: 1rem; background-color: #d80019; color: #ffffff; font-size: 0.83333rem; padding: 0.22222rem 0.55556rem; }
.latest-news__content .hentry__date { position: absolute; top: -0.61111rem; margin-bottom: 0; padding: 0 0.27778rem;}

/*.latest-news--inline .latest-news__content {
	padding:15px 15px 10px 115px;
}
.latest-news--inline img {
	float:left;
	width:90px;
	height:auto;
	margin:15px 15px 15px 15px;
}*/

/* Custom Widgets */
.latest-news.related-pages {
	box-shadow:none;
}
.latest-news.related-pages .card {
	margin-bottom:30px;
}

/* Related services */
.related-service-single {
	margin-bottom:15px;
}
.sidebar img,
.latest-news__image img,
.related-services img {
	max-width: 100%;
	height:auto;
}
.related-services .row {
	margin-left:-5px;
	margin-right:-5px;
}
.related-services .row > div{
	padding-left:5px;
	padding-right:5px;
}

.footer-top > .container > .row > div {
	/*width:25%;*/
}
@media(max-width:767px) {
	.footer-top > .container > .row > div {
		/*width:100%;*/
	}
}

.widget_goodoldtwitterwidget ul {
	padding:0;
	margin:0;
	list-style: none;
}
.widget_goodoldtwitterwidget ul li {
	margin-bottom:10px;
	font-size:14px;
	line-height:16px;
}


.gform_wrapper .gform_body ul {
	list-style: none;
	padding:0;
	margin:0;
}
.gform_wrapper .gform_body ul li {

}

.gform_wrapper .gform_body ul li label {
	margin-bottom:0px;
}
.gform_wrapper .gform_body ul li .medium {
	width:100%;
	margin-bottom:10px;
}
.gform_wrapper .gform_footer {
	margin-top:10px;
}
.gform_wrapper .gform_footer .button {
	padding:8px 15px;
	background:#d80019;
	color:#fff;
	border:none;
}

#main .sam-pro-place {
	margin-bottom:15px;
}
.sidebar .widget,
.sidebar .sam-pro-place {
	margin-bottom:1.61111rem;
}
div#panel-w57d370c1659ec-0-0-0 {
	margin-bottom:15px!important;
}


/*
 * Newsletter Popup
*/
.cp-jugaad .cp-row.cp-table div.cp-content-section,
.cp-jugaad div.cp-jugaad-text-container,
.cp-default-cf7-style1 div.cp-form-container form,
div.cp-form-container .tnp-subscription label {
	padding:0;
}
div.cp-form-container .tnp-subscription .tnp-submit {
	display:block;
	width:100%;
	background:#d80019;
}